Fanebladet Generelt

Abring Digital Audio MB-kontrolpanelet på joblisten

Hvis ikonet for kontrolpanelet indsættes på joblisten, kan du åbne kontrolpanelet uden at bruge menuen Start.

Vælg Vis Digital Audio MB på joblisten, og klik på OK.